################################################################################
# These macros are used by makefiles and argument files.
# When a space is included in the path and quotes (") cannot be used,
# a _ESCAPE version of the macro is added that escapes the space with backslash (\).
################################################################################

export HC08ToolsEnv=$(CWInstallLocationEnv)/MCU/prog
export ProjDirPath=D:/Profiles/b19829/Desktop/I2C_Sample_Code/stimulus/i2c/i2c_smb_basic
export CWInstallLocationEnv=C:/Program Files/Freescale/CW MCU v10.1
export MCUToolsBaseDirEnv=$(CWInstallLocationEnv)/MCU
export CF_ToolsDirEnv=$(CWInstallLocationEnv)/MCU/ColdFire_Tools/Command_Line_Tools
